/* ! HERO SECTION (DESKTOP) */
.hero_container {
  min-height: 500px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 20%,
      rgba(0, 0, 0, 0.5) 50%,
      #000 100%
    ),
    url("../img/about/hero-bg.png") no-repeat center;
  background-size: cover;
}

.hero_text {
  font-size: 12px;
}

.logo:hover{
  color:#1414A0B2;
}
.bg_blue{
	background-color: #1414a0 !important;
	
}
@media (min-width: 576px){
.temp_redBlue__button {
    font-size: 1rem !important;
}
.minutes--btn span {
    background-color: var(--color-blue);
    padding: 0.5rem 1rem 0.6rem 1rem;
    font-size: 0.9rem;
}
.minutes--btn {
    background-color: var(--color-green) !important;
    color: white !important;
    outline: none;
    border: none;
    width: fit-content;
}
.temp_showMore__button {
    padding: 8px 0px !important;
    min-width: 180px;
    font-family: var(--ff-inter);
    background-color: white !important;
    font-size: 12px !important;
    border: 1px solid #f0f2f3;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.12);
}
.minutes--btn {
  background-color: var(--color-green) !important;
  color: white !important;
  outline: none;
  border: none;
  width: fit-content;
}

.minutes--btn span {
  background-color: var(--color-blue);
  padding: 0.5rem 1rem 0.6rem 1rem;
  font-size: 0.9rem;
}

.minutes--btn i {
  padding: 0 1rem;
}


}
.line-style{
  margin-left:10%;
}
@media (max-width: 991px){
  .line-style{
    margin-left:0%;
  }
}